{
  "verseBefore": "Con tự nhủ lòng rằng:\\q1 “Hãy tìm kiếm mặt Ngài!” Lạy Chúa Hằng Hữu, con tìm kiếm mặt Chúa đây!\n\n\\s5\n\\q",
  "verseAfter": "Con tự nhủ lòng rằng:\\q1 “Hãy tìm kiếm mặt Ngài!” Lạy Đức Giê-hô-va, con tìm kiếm mặt Chúa đây!\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 27,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-11-27T09:15:44.498Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 27,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
